
Packaging - Bug #24213

Update Foreman to use fog-vsphere 2.3.0

07/09/2018 06:48 PM - Chris Roberts

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category: RPMs   

Target version: 1.19.0   

Difficulty: easy Fixed in Releases: 1.19.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/2729,

https://github.com/theforeman/foreman-p

ackaging/pull/2730,

https://github.com/theforeman/foreman-p

ackaging/pull/2731

  

Description

Update Foreman to include fog-vsphere 2.3.0 gem version.

Associated revisions

Revision ecc9f381 - 07/10/2018 01:39 PM - Chris Roberts

Refs #24213 - Upgrade fog-vsphere gem version to 2.3.0

Revision 054dc6fa - 07/10/2018 01:56 PM - Chris Roberts

Fixes #24213 - Upgrade fog-vsphere gem version to 2.3.0

History

#1 - 07/09/2018 06:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/2729 added

#2 - 07/09/2018 06:53 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/2730 added

#3 - 07/09/2018 07:56 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/2731 added

#4 - 07/10/2018 02:01 PM - Chris Roberts

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman-packaging|054dc6fa2388e7fa048b3af7bd4570a476cb60c8.

#5 - 08/29/2018 12:27 PM - Ewoud Kohl van Wijngaarden

- Target version changed from 868 to 1.19.0

- Fixed in Releases 1.19.0 added

#6 - 08/29/2018 12:28 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Update Foreman to use new fog-vsphere gem to Update Foreman to use fog-vsphere 2.3.0
